PHP versiyonu

Hata mesajı

  • Deprecated function: views_php_handler_field->pre_render() (/var/www/html/drupalturkiye.org/sites/all/modules/views_php/plugins/views/views_php_handler_field.inc dosyasının 202 satırı) içinde Function create_function() is deprecated.
  • Deprecated function: _menu_load_objects() (/var/www/html/drupalturkiye.org/includes/menu.inc dosyasının 579 satırı) içinde The each() function is deprecated. This message will be suppressed on further calls.

Arkadaşlar merhaba, ilk defa drupal kuracağım ve php de bilmiyorum. Kurulum için XAMPP kullanacağım PHP 5 ve 7 versiyonları var hangisini kurmamı tavsiye edersiniz?

Teşekkürler.

Temel Bilgiler
Destek Kategorisi
Drupal Sürümleri:
Gönderi Bilgileri
savasdemirci 29.01.2016 - 16:11

Drupal sistem gereksinimlerini aşağıdaki adreste görebilirsiniz:

https://www.drupal.org/requirements

Drupal 8 henüz yeterince olgun değil; ayrıca birçok eklentinin Drupal 8 sürümleri hazır değil ya da sorunlu. Öğrenmek için ya da basit bir site oluşturmak için kullanabilirsiniz tabii ama gelişkin bir web sitesi yapacaksanız Drupal 7 kullanmanızı öneririm. Ayrıca Drupal 8 hakkında kaynak da çok kısıtlı henüz.
 

Gönderi Bilgileri
Mediasaur kullanıcısının resmi Mediasaur 30.01.2016 - 13:13

Teşekkür ederim.

Gönderi Bilgileri
savasdemirci 01.02.2016 - 09:22